CVE-2023-2268

CVSS 3.1 Score 7.1 of 10 (high)

Details

Published Jul 15, 2023
Updated: Jul 26, 2023
CWE ID 862
CWE ID 200

Summary

CVE-2023-2268 is a vulnerability that affects Plane version 0.7.1. It allows an unauthenticated attacker to view all stored server files of all users. The base severity of this vulnerability is rated as HIGH, with a base score of 7.1. The attack vector is through the network, and both the integrity and confidentiality impacts are rated as HIGH. The remediation for this vulnerability is not provided in the information given. This vulnerability poses a potential danger to organizations using Plane version 0.7.1, as it can lead to unauthorized access and exposure of sensitive server files, compromising the integrity and confidentiality of data stored on the server.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-2268 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options